App\Library\Amazon\Classes\OfficeElectronics:
    xml_root_name: OfficeElectronics
    properties:
        variationData:
            expose: true
            access_type: public_method
            serialized_name: VariationData
            accessor:
                getter: getVariationData
                setter: setVariationData
            type: App\Library\Amazon\Classes\OfficeElectronics\VariationDataAType
        resolutionBase:
            expose: true
            access_type: public_method
            serialized_name: ResolutionBase
            accessor:
                getter: getResolutionBase
                setter: setResolutionBase
            type: string
        displayType:
            expose: true
            access_type: public_method
            serialized_name: DisplayType
            accessor:
                getter: getDisplayType
                setter: setDisplayType
            type: string
        displayTechnology:
            expose: true
            access_type: public_method
            serialized_name: DisplayTechnology
            accessor:
                getter: getDisplayTechnology
                setter: setDisplayTechnology
            type: string
        color:
            expose: true
            access_type: public_method
            serialized_name: Color
            accessor:
                getter: getColor
                setter: setColor
            type: string
